package com.qmth.sop.common.enums;

/**
 * @Description: 动态表单排序enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/9/7
 */
public enum FormWidgetMetadataOrder {

    ASC("升序", " ASC "),

    DESC("降序", " DESC ");

    private String title;

    private String code;

    private FormWidgetMetadataOrder(String title, String code) {
        this.title = title;
        this.code = code;
    }

    public String getTitle() {
        return title;
    }

    public String getCode() {
        return code;
    }
}
